
int in1 = 8;
int in2 = 9;

void setup() {
  // put your setup code here, to run once:
  pinMode(in1,OUTPUT);
  digitalWrite(in1,HIGH);
  pinMode(in2,OUTPUT);
  digitalWrite(in2,LOW);
}

void loop() {
  // put your main code here, to run repeatedly:
  // 1
  digitalWrite(in1,LOW);
  digitalWrite(in2,HIGH);
  delay(10000);
  digitalWrite(in1,HIGH);
  digitalWrite(in2,LOW);
  delay(10000);
  // 2
  digitalWrite(in1,LOW);
  digitalWrite(in2,HIGH);
  delay(8000);
  digitalWrite(in1,HIGH);
  digitalWrite(in2,LOW);
  delay(12000);
  // 3
  digitalWrite(in1,LOW);
  digitalWrite(in2,HIGH);
  delay(25000);
  digitalWrite(in1,HIGH);
  digitalWrite(in2,LOW);
  delay(8000);
  // 4
  digitalWrite(in1,LOW);
  digitalWrite(in2,HIGH);
  delay(10000);
  digitalWrite(in1,HIGH);
  digitalWrite(in2,LOW);
  delay(13000);
  // 5
  digitalWrite(in1,LOW);
  digitalWrite(in2,HIGH);
  delay(13000);
  digitalWrite(in1,HIGH);
  digitalWrite(in2,LOW);
  delay(17000);
}
